, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0181') AS "Fuerza Republicana"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Frente Amplio por Tucumán"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0501','0502','0181','0504','0503','0000')) AS "Otros"
